body{
    background:url(/assets/myalbums/dealers/bg1.jpg) center top no-repeat;
    background-color:#EFEFED;
}

.main960{
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;

    padding-left: 20px;
    padding-right: 20px;
}

.mh500{min-height: 500px;}

a.linkBrown, a.linkBrown:hover{
    text-decoration: underline;
    color: #333;
}

a.menu, a.menu:hover{
    text-decoration: none;
}

a.linkGray, a.linkGray:hover{
    text-decoration: none;
    color: #666;
}

a.linkGray2, a.linkGray2:hover{
    text-decoration: none;
    color: #777;
}

a.linkBlue{
    text-decoration: none;
    color: #0063b1;
}

a.linkBlue:hover{
    text-decoration: underline;
    color: #0063b1;
}

.phyla_container{
    float: left;
    width: 90%;
}

.phyla_container2{
    float: left;
    width: 269px;
    margin-left: 32px;
    margin-top: 15px;
    background: #efeff2;
    padding: 10px;
    border:1px solid #cbc1bb;

}

.phyla_top{
    float: left;
    width: 100%;
    height: 14px;
    border-left: 3px solid #cbc1bb;
    /*background: url(../images/phyla_top.png);*/
}

.phyla_middle{
    float: left;
    width: 100%;
    background: #e5ecf0;
    border-left: 3px solid #cbc1bb;
}

.phyla_middle_content{
    float: left;
    width: 97%;
    color: #666;
}

.phyla_bottom{
    float: left;
    width: 100%;
    height: 41px;
    /*background: url(../images/phyla_bottom.png);*/
}


.buttonBlue{
    float: left;
    width: 155px;
    height: 25px;
    line-height: 26px;
    padding-left: 10px;
    background: url(../images/buttonBlue.png);
    text-align: left;
    overflow: hidden;
}

.buttonBlueContainer{
    float: left;
    height: 25px;
}

.buttonBlue_left{
    float: left;
    width: 10px;
    height: 25px;
    background: url(../images/buttonBlue_left.png);
}

.buttonBlue_middle{
    float: left;
    height: 25px;
    overflow: hidden;
    background: url(../images/buttonBlue_middle.png);
}

.buttonBlue_right{
    float: left;
    width: 22px;
    height: 25px;
    background: url(../images/buttonBlue_right.png);
}





.buttonBlueInputSubmit{
    width: 155px;
    height: 25px;
    line-height: 20px;
    background: url(../images/buttonBlue.png);
    text-align: center;
    overflow: hidden;
    cursor: pointer;
    color: #FFF;
    margin: 0;
    padding: 0;
    border: 0;
}

a.dealersButton,a.dealersButton:hover{
    text-decoration: none;
    color: #FFF;
    font-family: 'Arial';
    font-size: 12px;
    line-height: 27px;
    margin-left: 5px;
    margin-right: 5px;
}


@media (max-width: 767px) {

    .sliderPaddingLeft {
        padding-left: 27px;
        padding-right: 27px;
    }

    .sliderPaddingLeft {
        padding-left: 35px;
    }

    .sliderPaddingRight {
        padding-right: 35px;
    }

    .pl15{
        padding-left: 15px;
    }

    .ffr{
        float:right;
        padding-right: 6px;
    }

}


.textCarrousel{
    position: absolute;
    z-index: 10;
    color:#FFF;
    padding: 15px;
    font-family: 'ModernHMedium';
    font-size: 16px;
}




.hoursContainer{
    float: left;
    background: #FFF;
    border: 1px solid #ccc;
    padding: 10px;
    margin-left: -270px;
}

.hoursContainer2{
    position: absolute;
    z-index: 500;
    background: #FFF;
    border: 1px solid #ccc;
    margin-left: -292px;
    margin-top: -68px;
    padding: 10px;

    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;

    -webkit-box-shadow: 0px 0px 12px #CCC;
    -moz-box-shadow: 0px 0px 12px #CCC;
    box-shadow: 0px 0px 12px #CCC;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=12, Direction=0, Color='#CCCCCC')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=12, Direction=0, Color='#CCCCCC');
}

.halfArrowLeft{
    position: absolute;
    z-index: 600;
    width: 21px;
    height: 41px;
    margin-top: -12px;
    margin-left: 2px;
    background: url(../images/halfArrowLeft.png);
}

.halfArrowRight{
    position: absolute;
    z-index: 600;
    width: 21px;
    height: 41px;
    margin-top: -12px;
    margin-left: -25px;
    background: url(../images/halfArrowRight.png);
}

.hoursListContainer{
    float: left;
    width: 100%;
    overflow: hidden;
}

.crossClose{
    position: absolute;
    z-index: 1000;
    right: 7px;
    top: 7px;
    cursor: pointer;
}

.crossClose2{
    position: absolute;
    z-index: 1000;
    left: 5px;
    top: 5px;
    cursor: pointer;
}

.crossClose3{
    position: absolute;
    z-index: 1000;
    right: 10px;
    top: 12px;
    cursor: pointer;
}

.w75{width:75px}
.w170{width:170px}





.contentText {
    clear: left;
    overflow-x: hidden;
    overflow-y: hidden;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
}

.content_top{
    clear: left;
    overflow: hidden;
    padding: 15px;
    width: 100%;
    background-color: #E8E5E0;
}	

.content_middle{
    clear: left;
    overflow: hidden;
    width: 960px;
    min-height: 400px;
    background-color: #FFFFFF;
}

.content_column{
    float: left;
    width: 480px;
}

.content_columnLeft{
    float: left;
    width: 280px;
    overflow: hidden;
}

.content_columnRight{
    float: left;
    width: 680px;
    overflow: hidden;
}

.contentTextLeft{
    clear: left;
    float: left;
    padding: 15px 15px 15px 15px;
}

.contentTextRight{
    clear: left;
    float: left;
    padding: 0 15px 15px 0;
    line-height: 18px;
}

.content_banner{
    float: left;
    width: 680px;
}

.content_columnRight a{color: #333;}
.content_columnRight a:hover{color: #333;}
.content_columnLeftt a{color: #333;}
.content_columnLeftt a:hover{color: #333;}

.breadcrumb{
    clear: left;
    overflow: hidden;
    width: 960px;
    font-size: 11px;
    padding-bottom: 5px;
    color: #666;
}

.contentTitle{
    font-family: 'ModernHMedium';
    color: #333;
    font-size: 22px;
}

.contentTitle2{
    font-family: 'ModernHMedium';
    color: #333;
    font-size: 16px;
    padding-top: 15px;
}

.fleet_bloc{
    clear: left;
    float: left;
    width: 640px;
}

.about_title{
    color: #333;
    font-weight: bold;
    width: 240px;
    clear: left;

}

.about_title:hover{
    color: #333;
    text-decoration: underline;
    cursor: pointer;
}

#mod_about_right{
    clear: both;
    float: left;
    width: 660px;
    padding-bottom: 20px;
}

input.fn{
    border:1px solid #ccc; 
    padding: 5px 7px; 
    color: #1f3e84; 
    margin-top: 1px;
    -moz-border-radius: 8px; 
    border-radius: 8px;
    background-color: #fff;
    margin-bottom:1px;
}

select.fn{
    border:1px solid #ccc; 
    padding: 5px 7px; 
    color: #1f3e84; 
    -moz-border-radius: 8px; 
    border-radius: 8px;
    cursor: pointer;
    margin-bottom:1px;
}

/*******************************************************
 FLEET NEWS
*******************************************************/

.newsC{
    position: relative;
    width: 630px;
    height: 200px;
    overflow: hidden;
}

.newsMove{
    float: left;
    height: 200px;
    overflow: hidden;
}

.newsContainer{
    float: left;
    width: 630px;
    height: 200px;
    overflow: hidden;
}

.newsLeft{
    float: left;
    width: 403px;
    padding-left: 5px;
}

.newsRight{
    float: right;
}

.newsSeparator{
    clear: left;
    width: 400px;
    margin: 5px auto 15px auto;
    border-top:1px dotted #999;
    height: 1px;
}


.newsTitle{
    float: left;
    width: 390px;
    overflow: hidden;
    font-weight: bold;
    font-size: 14px;
    line-height:16px;
}

a.newsTitle,a.newsTitle:hover{text-decoration: none; color: #333;}

.newsDate{
    float: right;
    overflow: hidden;
    font-size: 12px;
    margin-top: 1px;
    margin-right: 10px;
    line-height:16px;
}

a.newsDate,a.newsDate:hover{text-decoration: none; color: #999;}

.newsText{
    clear: both;
    float: left;
    margin-top: 10px;
    overflow: hidden;
    color: #666;
    padding-right: 10px;
}

a.newsText,a.newsText:hover{text-decoration: none; color: #666;}

.imgContainer{
    float: right;
    width: 210px;
    overflow: hidden;
}

.newsPagination{
    padding: 10px 0 50px 0;
    text-align: center;
}

.pg_active{
    padding: 10px;
    cursor: pointer;
    font-size: 14px;
    color:#333;
    font-weight: bold;
}

.pg_nonActive{
    padding: 10px;
    cursor: pointer;
    font-size: 14px;
    color:#999;
    font-weight: bold;
}

/******************/

a.bc{
    text-decoration: none;
    color: #666;
}

a.bc:hover{
    text-decoration: underline;
    color: #666;
}

.optContainer{
    float: left;
    padding: 5px 13px;
    background: #F2F2F2;
    color: #888;
    margin-right: 1px;
}


/******************/

#googleDiv{
    float: left;
    width: 100%;
    border: 1px solid #ccc;
    height: 300px;	
}


/*******************************************************
 TEAM
*******************************************************/

.teamBloc{
    float: left;
    width: 240px;
    height: 240px;
    /*background: url(../images/teamBlocBG.gif) left top no-repeat;*/
    overflow: hidden;
    margin-left: -14px;

}

.teamBlocImg{
    float: left;
    width: 160px;
    height: 140px;
    margin-left: 14px;
    overflow: hidden;
    border: 1px solid #fff;

    -webkit-box-shadow: 0px 0px 8px #CCC;
    -moz-box-shadow: 0px 0px 8px #CCC;
    box-shadow: 0px 0px 8px #CCC;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=8, Direction=0, Color='#CCCCCC')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=8, Direction=0, Color='#CCCCCC');
}

.teamBlocText{
    clear: left;
    float: left;
    width: 100%;
    margin-top: 7px;
    margin-left: 14px;
    word-break: break-word;
}

/*******************************************************
 USED CARS
*******************************************************/

#usedCarsFilter{

} 

.usedCarContainer{
    width: 100%;
    min-height: 200px;
    border: 1px solid #ccc;
    padding: 10px;

    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;

}

.favorisBloc{
    float: left;
    padding: 3px 9px 1px 9px;
    font-size: 12px;
    border: 1px solid #ccc;
    margin-top: -4px;

    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

.pgButton_on{
    float: left;
    padding: 1px 6px 0px 6px;
    border:1px solid #ccc;
    color:#FFF;
    background: #777;
    margin: 0 1px;
    cursor:pointer;
    font-size: 12px;

    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
}

.pgButton_off{
    float: left;
    padding: 1px 6px 0px 6px;
    border:1px solid #ccc;
    color:#666;
    margin: 0 1px;
    cursor:pointer;
    font-size: 12px;

    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
}

.pgButton_break{
    float: left;
    padding: 1px 6px 0px 6px;
    color:#666;
    margin: 0 1px;
    font-size: 12px;
}

.seeBookmarkt{
    float: right;
    background: #F8F8F8;
    border: 1px solid #ccc;
    padding: 3px 10px 2px 10px;

    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
}

/*******************************************************
 SERVICES
*******************************************************/

#serviceDetailContainer{
    position: absolute;
    z-index: 1000;
    display: none;
    width: 100%;
    overflow: hidden;
}

#serviceDetailMove{
    float: left;
    width: 100%;
    display: none;
    overflow: hidden;
}

#serviceDetailInner{
    float: left;
    width: 100%;
    overflow: hidden;
    background: url(../images/whiteOpac94.png);
}	



/*******************************************************
 HOMEPAGE
*******************************************************/

#blocCallMeBack{
    position: absolute;
    z-index: 500;
    width: 450px;
    height: 420px;
    left: 50%;
    margin-left: -225px;
    margin-top: -290px;
    background: #FFF;

    -webkit-box-shadow: 0px 0px 12px #999;
    -moz-box-shadow: 0px 0px 12px #999;
    box-shadow: 0px 0px 12px #999;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=12, Direction=0, Color='#999999')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=12, Direction=0, Color='#999999');
}

#blocGroup{
    position: absolute;
    z-index: 1000;
    width: 100%;
    min-height: 200px;
    /*background: url(../images/opac70.png);*/
    background: #FFF;

    -webkit-box-shadow: 0px 0px 12px #999;
    -moz-box-shadow: 0px 0px 12px #999;
    box-shadow: 0px 0px 12px #999;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=12, Direction=0, Color='#999999')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=12, Direction=0, Color='#999999');
}


.implantation{
    float: left;
    width: 180px;
    min-height: 160px;
    margin-right: 20px;
    margin-bottom: 10px;
}

a.hrefImp, a.hrefImp:hover{
    padding: 3px 4px;
    border: 1px solid #bbb;
    color: #666;
    font-size: 11px;
    text-decoration: none;

    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;

}

#leaveWebsite{
    position: absolute;
    z-index: 2000;
    width: 450px;
    height: 250px;
    left: 50%;
    top:300px;
    margin-left: -225px;
    background: #FFF;

    -webkit-box-shadow: 0px 0px 12px #999;
    -moz-box-shadow: 0px 0px 12px #999;
    box-shadow: 0px 0px 12px #999;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=12, Direction=0, Color='#999999')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=12, Direction=0, Color='#999999');
}



.styled-select select {
    background: transparent;
    width: 80px;
    font-size: 12px;
    color: #333;
    line-height: 1;
    border: 0;
    border-radius: 0;
    height: 25px;
    -webkit-appearance: none;
}

.styled-select {
    width: 80px;
    height: 25px;
    overflow: hidden;
    padding-left: 2px;
    text-align: left;
    margin-top: -1px;
    background: url(../images/bgSelect2.gif) no-repeat right #F2F2F2;
    border: 1px solid #ccc;
}  

.nav>li>a {
    color: #ccc;
}

.nav>li>a:hover {
    background: #FFF;
}

.advisor_title {
    font-family : Arial;
    font-weight : bold;
    font-size: 16px;
    display: inline-block;
}
.case_advisor { 
    border: 1px solid #ccc;
    border-radius: 10px;
    display: inline-block;
    margin: 12px;
    padding: 10px;
    width: 260px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    vertical-align: top;
} 
.advisor_date {
    float: right;
    color: grey;
}
.fivestars {
    float: left;
    background-image: url("/assets/images/5stars.jpg");
    background-repeat: repeat-x;
    display: block;
    height: 20px;
    width: 1px;
    margin-left: -106px;
}
.fivestarsNeg {
    float: left;
    background-image: url("/assets/images/5stars-neg.jpg");
    background-repeat: repeat-x;
    display: block;
    height: 20px;
    width: 106px;
}
.fivestarsBig {
    background-image: url("/assets/images/5stars.png");
    background-repeat: repeat-x;
    display: inline-block;
    height: 16px;
    width: 1px;
    margin-left: -85px;
}
.fivestarsBigNeg {
    background-image: url("/assets/images/5stars-neg.png");
    background-repeat: repeat-x;
    display: inline-block;
    height: 16px;
    width: 85px;
}
.advisor_comment {
    clear: both;
    margin-top : 10px;
}

.sliderBullet {
    display: inline-block;
    font-size: 15px;
    margin: 17px 7px;
}

#myCarousel {
    margin-top: 40px;
}